﻿@charset "UTF-8";
/*
#styleguide
アニメーション用mixin
```
<section class="c-sect--xl is-animate">
  <div class="u-bg-chorishi u-p-xl u-txt-center u-fs-20">
    <p>.is-animateが付与されたコンテンツの表示位置まできたらフェードイン</p>
    <p class="u-color-white">@include animate--fadeIn($duration, $delay);</p>
  </div>
</section>

<section class="c-sect--xl is-animate">
  <div class="u-bg-chorishi u-p-xl u-txt-center u-fs-20">
    <p><span class="c-anime--maskTxt"><span>.is-animateが付与されたコンテンツの表示位置まできたらテキストアニメーション</span></span></p>
    <p class="u-color-white">@include animate--maskTxt($duration, $delay);</p>
  </div>
</section>

<section class="c-sect--xl is-animate">
  <div class="u-bg-chorishi u-p-xl u-txt-center u-fs-20">
    <p>.is-animateが付与されたコンテンツの表示位置まできたら画像アニメーション</p>
    <figure><span class="c-anime--maskImg"><img src="/tsuji-ac-jp/assets/images/img_none01.jpg" alt=""></span></figure>
    <p class="u-color-white">@animate--maskImg($duration, $delay, $color);</p>
  </div>
</section>
```
*/
.page-top .top-mv {
  position: relative;
  height: 602px;
  overflow: hidden; }
  .page-top .top-mv .top-mv__heading {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5; }
  .page-top .top-mv .top-mv__slider {
    position: relative;
    z-index: 1; }
    .page-top .top-mv .top-mv__slider .top-mv__sliderItem {
      height: 602px;
      overflow: hidden;
      background-repeat: no-repeat;
      background-position: center top; }
      .page-top .top-mv .top-mv__slider .top-mv__sliderItem img {
        max-width: inherit; }
    .page-top .top-mv .top-mv__slider .top-mv__sliderInner {
      position: relative;
      height: 100%; }
    .page-top .top-mv .top-mv__slider .top-mv__sliderTxt {
      position: absolute;
      opacity: 0;
      top: 161px;
      left: -359px; }
    .page-top .top-mv .top-mv__slider .top-mv__sliderItem--01 {
      background-color: #ddf5ff;
      background-image: url("/company/efforts/next21/assets/css/../images/top/mv_img01.jpg"); }
    .page-top .top-mv .top-mv__slider .top-mv__sliderItem--02 {
      background-color: #daecf8;
      background-image: url("/company/efforts/next21/assets/css/../images/top/mv_img02.jpg"); }
    .page-top .top-mv .top-mv__slider .top-mv__sliderItem--03 {
      background-color: #f7f2ee;
      background-image: url("/company/efforts/next21/assets/css/../images/top/mv_img03.jpg"); }
    .page-top .top-mv .top-mv__slider .top-mv__sliderItem--04 {
      background-color: #f7f2ee;
      background-image: url("/company/efforts/next21/assets/css/../images/top/mv_img04.jpg"); }
    .page-top .top-mv .top-mv__slider .slick-list {
      position: relative; }
      .page-top .top-mv .top-mv__slider .slick-list:before {
        content: "";
        width: 100%;
        height: 386px;
        background: url("/company/efforts/next21/assets/css/../images/mv_frame.png") center bottom no-repeat;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 5; }
    .page-top .top-mv .top-mv__slider .slick-arrow {
      display: block;
      width: 48px;
      height: 75px;
      background-repeat: no-repeat;
      background-position: center;
      background-size: 48px;
      position: absolute;
      top: 50%;
      text-indent: -9999px;
      -webkit-transition-duration: 0.2s;
      -o-transition-duration: 0.2s;
      transition-duration: 0.2s;
      margin-top: -37px;
      z-index: 5;
      cursor: pointer; }
      .page-top .top-mv .top-mv__slider .slick-arrow.slick-prev {
        left: 50%;
        margin-left: -700px;
        background-image: url("/company/efforts/next21/assets/css/../images/ico_slider_prev.png"); }
        .page-top .top-mv .top-mv__slider .slick-arrow.slick-prev:hover {
          -webkit-transform: translateX(-5px);
          -ms-transform: translateX(-5px);
          transform: translateX(-5px); }
      .page-top .top-mv .top-mv__slider .slick-arrow.slick-next {
        right: 50%;
        margin-right: -700px;
        background-image: url("/company/efforts/next21/assets/css/../images/ico_slider_next.png"); }
        .page-top .top-mv .top-mv__slider .slick-arrow.slick-next:hover {
          -webkit-transform: translateX(5px);
          -ms-transform: translateX(5px);
          transform: translateX(5px); }
    .page-top .top-mv .top-mv__slider .slick-dots {
      width: 100%;
      position: absolute;
      bottom: 75px;
      left: 0;
      font-size: 0;
      text-align: center; }
      .page-top .top-mv .top-mv__slider .slick-dots li {
        display: inline-block;
        margin: 0 4px; }
        .page-top .top-mv .top-mv__slider .slick-dots li button {
          display: block;
          width: 6px;
          height: 6px;
          border-radius: 50%;
          background: #fff;
          cursor: pointer;
          text-indent: -9999px;
          -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
          box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8); }
        .page-top .top-mv .top-mv__slider .slick-dots li.slick-active button {
          background: #0066b3; }
    .page-top .top-mv .top-mv__slider .slick-current .top-mv__sliderTxt {
      opacity: 1;
      -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
      transform: translateX(0);
      -webkit-transition-delay: 0.4s;
      -o-transition-delay: 0.4s;
      transition-delay: 0.4s;
      -webkit-transition-duration: 1s;
      -o-transition-duration: 1s;
      transition-duration: 1s; }

.page-top .top-anchorLink {
  padding: 0;
  margin-top: -46px; }
  .page-top .top-anchorLink:before {
    display: none; }
  .page-top .top-anchorLink .top-anchorLink__items {
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .page-top .top-anchorLink .top-anchorLink__item {
    width: 184px;
    margin: 0;
    padding: 0;
    font-size: 1.8rem; }
    .page-top .top-anchorLink .top-anchorLink__item a {
      position: relative; }
      .page-top .top-anchorLink .top-anchorLink__item a:after {
        content: "";
        display: block;
        width: 70px;
        height: 70px;
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 100%;
        position: absolute;
        left: 0;
        top: 115px;
        z-index: 2; }
      .page-top .top-anchorLink .top-anchorLink__item a figure {
        width: auto;
        height: auto;
        border-width: 6px;
        margin: 0 auto 10px; }
        .page-top .top-anchorLink .top-anchorLink__item a figure img {
          width: 172px; }
      .page-top .top-anchorLink .top-anchorLink__item a span {
        padding: 0; }
        .page-top .top-anchorLink .top-anchorLink__item a span:after {
          display: none; }
  .page-top .top-anchorLink .top-anchorLink__item--about a:after {
    background-image: url("/company/efforts/next21/assets/css/../images/top/about_ico.png"); }
  .page-top .top-anchorLink .top-anchorLink__item--about a figure {
    border-color: #00924c; }
  .page-top .top-anchorLink .top-anchorLink__item--about a:hover {
    color: #00924c; }
  .page-top .top-anchorLink .top-anchorLink__item--home a:after {
    background-image: url("/company/efforts/next21/assets/css/../images/top/home_ico.png"); }
  .page-top .top-anchorLink .top-anchorLink__item--home a figure {
    border-color: #eda533; }
  .page-top .top-anchorLink .top-anchorLink__item--home a:hover {
    color: #eda533; }
  .page-top .top-anchorLink .top-anchorLink__item--experiment a:after {
    background-image: url("/company/efforts/next21/assets/css/../images/top/experiment_ico.png"); }
  .page-top .top-anchorLink .top-anchorLink__item--experiment a figure {
    border-color: #37a4f6; }
  .page-top .top-anchorLink .top-anchorLink__item--experiment a:hover {
    color: #37a4f6; }
  .page-top .top-anchorLink .top-anchorLink__item--archive a:after {
    background-image: url("/company/efforts/next21/assets/css/../images/top/archive_ico.png"); }
  .page-top .top-anchorLink .top-anchorLink__item--archive a figure {
    border-color: #d86163; }
  .page-top .top-anchorLink .top-anchorLink__item--archive a:hover {
    color: #d86163; }

.page-top .top-news {
  background: #f1f3f6;
  padding: 50px 0;
  margin-top: 40px; }

.page-top .top-indexArea.p-indexArea--top {
  min-height: 3356px;
  padding-top: 105px;
  margin-bottom: 0;
  background-image: url("/company/efforts/next21/assets/css/../images/top/indexArea_bg.png");
  position: relative;
  line-height: 2; }
  .page-top .top-indexArea.p-indexArea--top .top-indexArea__lead {
    text-align: center;
    margin-bottom: 30px; }
  .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--about {
    margin-top: 275px; }
    .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--about .p-indexArea__img {
      border-color: #00924c;
      top: -45px;
      z-index: 2; }
    .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--about .p-indexArea__imgSub {
      top: 260px;
      left: 70px; }
    .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--about .p-indexArea__ttl {
      background-image: url("/company/efforts/next21/assets/css/../images/top/about_ico.png"); }
      .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--about .p-indexArea__ttl span {
        border-color: #00924c; }
        .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--about .p-indexArea__ttl span b {
          color: #00924c; }
  .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--home {
    margin-top: 235px; }
    .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--home .p-indexArea__img {
      border-color: #eda533;
      top: -5px; }
    .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--home .p-indexArea__imgSub {
      top: 317px;
      right: 40px; }
    .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--home .p-indexArea__ttl {
      background-image: url("/company/efforts/next21/assets/css/../images/top/home_ico.png"); }
      .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--home .p-indexArea__ttl > span:after {
        background-color: rgba(231, 147, 14, 0.27); }
      .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--home .p-indexArea__ttl span b {
        color: #eda533; }
  .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--experiment {
    margin-top: 260px; }
    .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--experiment .p-indexArea__img {
      border-color: #37a4f6;
      top: -30px; }
    .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--experiment .p-indexArea__imgSub {
      top: 335px;
      left: 78px; }
    .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--experiment .p-indexArea__ttl {
      background-image: url("/company/efforts/next21/assets/css/../images/top/experiment_ico.png"); }
      .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--experiment .p-indexArea__ttl > span:after {
        background-color: rgba(38, 152, 237, 0.27); }
      .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--experiment .p-indexArea__ttl span b {
        color: #37a4f6; }
  .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--archive {
    margin-top: 270px; }
    .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--archive .p-indexArea__img {
      border-color: #d86163;
      top: -105px; }
    .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--archive .p-indexArea__imgSub {
      top: 212px;
      right: -43px; }
    .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--archive .p-indexArea__ttl {
      background-image: url("/company/efforts/next21/assets/css/../images/top/archive_ico.png"); }
      .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--archive .p-indexArea__ttl > span:after {
        background-color: rgba(216, 97, 99, 0.27); }
      .page-top .top-indexArea.p-indexArea--top .top-indexArea__item--archive .p-indexArea__ttl span b {
        color: #d86163; }
  .page-top .top-indexArea.p-indexArea--top .top-indexArea__btm {
    width: 100%;
    position: absolute;
    bottom: 50px;
    left: 0;
    text-align: center;
    font-size: 2rem;
    line-height: 1.5; }
    .page-top .top-indexArea.p-indexArea--top .top-indexArea__btm strong {
      display: block;
      font-size: 2.8rem;
      font-weight: 500;
      margin-top: 10px; }

.page-top .top-lowerLink {
  margin-top: 100px; }
  .page-top .top-lowerLink .p-lowerLink__body {
    font-size: 1.6rem;
    font-weight: 700;
    padding: 0 95px; }
    .page-top .top-lowerLink .p-lowerLink__body ul li {
      width: 50%;
      padding: 0 10px 0 0; }
      .page-top .top-lowerLink .p-lowerLink__body ul li div {
        height: 62px; }
        .page-top .top-lowerLink .p-lowerLink__body ul li div a {
          display: inline-block; }
          .page-top .top-lowerLink .p-lowerLink__body ul li div a span {
            padding: 0 0 0 60px; }
            .page-top .top-lowerLink .p-lowerLink__body ul li div a span:before {
              width: 50px;
              height: 50px;
              border-radius: 50%;
              background-repeat: no-repeat;
              background-position: left center;
              background-size: 100%;
              margin-top: -25px; }
      .page-top .top-lowerLink .p-lowerLink__body ul li.top-lowerLink__item--about div a span:before {
        background-image: url("/company/efforts/next21/assets/css/../images/top/about_ico.png"); }
      .page-top .top-lowerLink .p-lowerLink__body ul li.top-lowerLink__item--home div a span:before {
        background-image: url("/company/efforts/next21/assets/css/../images/top/home_ico.png"); }
      .page-top .top-lowerLink .p-lowerLink__body ul li.top-lowerLink__item--experiment div a span:before {
        background-image: url("/company/efforts/next21/assets/css/../images/top/experiment_ico.png"); }
      .page-top .top-lowerLink .p-lowerLink__body ul li.top-lowerLink__item--archive div a span:before {
        background-image: url("/company/efforts/next21/assets/css/../images/top/archive_ico.png"); }
